package com.wms_main.constant.enums.wms;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * Wms任务类型枚举
 */
@Getter
@AllArgsConstructor
public enum WmsTaskTypeEnums {
    IN(1, "入库"),
    OUT(2, "出库"),
    INVENTORY(3, "盘点");

    private final Integer code;
    private final String desc;
}
